prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

garcon_api_version=1

Name: garcon
Description: Freedesktop.org compliant menu library
Requires: glib-2.0 gio-2.0 gthread-2.0 gobject-2.0
Version: 4.20.0
Libs: -Wl,-R${libdir} -L${libdir} -lgarcon-${garcon_api_version}
Cflags: -I${includedir}/garcon-${garcon_api_version}
